DELETE FROM t_meta_ctlschema WHERE FID = 1134067936093392897;
INSERT INTO t_meta_ctlschema(FID,FVERSION,FSCHEMAID,FATTACHMENTCOUNT,FMODULEID,FPREVIEWIMG,FISVID) VALUES (1134067936093392897,'1','tips',0,'hr',' ','kingdee'); 
DELETE FROM t_meta_ctlschema_l WHERE FPKID = '/JUWDAP21M6A';
INSERT INTO t_meta_ctlschema_l(FID,FPKID,FLOCALEID,FSCHEMANAME) VALUES (1134067936093392897,'/JUWDAP21M6A','zh_CN','提示语'); 
DELETE FROM t_meta_ctlschema_l WHERE FPKID = '/JUWDAP21M6B';
INSERT INTO t_meta_ctlschema_l(FID,FPKID,FLOCALEID,FSCHEMANAME) VALUES (1134067936093392897,'/JUWDAP21M6B','zh_TW','提示語');